@use "../abstract" as abs;

.mb-md{
    margin-bottom: 6rem;
}

.mb-lg{
    margin-bottom: 8rem;
}

.mt-md {
    margin-top: 6rem;

    @include abs.respond(medium){
        margin-top: 4rem;
    }

    @include abs.respond(small){
        margin-top: 2rem;
    }
}

.mt-lg{
    margin-top: 8rem;
}